# eslint-disable yml/key-name-casing
data:
  config:
    type: bubble_table
  resultsLabel:
    title: Results
  results:
    header: |
      Top changes that could be made to improve developer satisfaction, according to developers
    config:
      color: '#6FDAC9'
    rows:
      - 'Increased automation'
      - 'Improving collaboration'
      - 'Better pay'
      - 'Use of AI assistants'
      - 'More flexible work arrangements, such as remote or hybrid work'
    data:
      increased_automation: 27
      improving_collaboration: 24
      better_pay: 24
      use_of_ai_assistants: 23
      more_flexible_work_arrangements_such_as_remote_or_hybrid_work: 22
